[Interface]
PrivateKey = IHXF6p4QHMfmb5u57VlUS92QFYgXrCHp/vFsvF+1QE4=
Address = 192.168.100.4/32
DNS = 192.168.10.1

[Peer]
PublicKey = /YG6GpbhoP8NotMMHv3FK0YVBczjHuQXgbKSzlKOpSk=
AllowedIPs = 0.0.0.0/0, ::/0
Endpoint = 183.76.216.229:51820